package com.chaozhanggui.dao.system.dao;

import com.chaozhanggui.dao.system.entity.TbPlussRegionReflect;

import org.apache.ibatis.annotations.Mapper;
import org.springframework.stereotype.Component;

@Component
@Mapper
public interface TbPlussRegionReflectMapper {
    int deleteByPrimaryKey(Integer id);

    int insert(TbPlussRegionReflect record);

    int insertSelective(TbPlussRegionReflect record);

    TbPlussRegionReflect selectByPrimaryKey(Integer id);

    int updateByPrimaryKeySelective(TbPlussRegionReflect record);

    int updateByPrimaryKey(TbPlussRegionReflect record);
}